<?php 
 
if ($_GET["email"]<>'' or $_GET["email"]<>"E-mail:") { 
    $ToEmail = 'info@artogeuseis.gr'; 
    $EmailSubject = 'Site contact form'; 
    $mailheader = "From: ".$_GET["email"]."\r\n"; 
    $mailheader .= "Reply-To: ".$_GET["email"]."\r\n"; 
    $mailheader .= "Content-type: text/html; charset=utf-8\r\n"; 
    $MESSAGE_BODY = "Name: ".$_GET["name"]."<br/>"; 
    $MESSAGE_BODY .= "Email: ".$_GET["email"]."<br/>"; 
    $MESSAGE_BODY .= "Message: ".nl2br($_GET["comment"])."<br/>"; 
    mail($ToEmail, $EmailSubject, $MESSAGE_BODY, $mailheader) or die ("Failure"); 
}  
  header('Location: http://www.artogeuseis.gr/index-5.html');
  exit();
?>